body .ctn-preloader .animation-preloader .spinner {
  border-top-color: #16204c;
}

body .ctn-preloader .animation-preloader .txt-loading .letters-loading::before {
  color: #16204c;
}

.kullo-main-menu.header-transparent {
  background: #ffffffd6;
}

.bdt-prime-slider .bdt-prime-slider-dragon .bdt-prime-slider-content {
  max-width: 450px;
  margin-left: 100px;
}

.home .bdt-prime-slider-dragon .bdt-prime-slider-content {
  max-width: 650px;
  margin-left: 100px;
}

.ctn-preloader .animation-preloader .spinner {
  border: 3px solid rgba(0, 0, 0, 0.2);
  border-top-color: #16204c;
}

.ctn-preloader .animation-preloader .txt-loading .letters-loading::before {
  color: #16204c;
}

body .section-title h1 {
  font-size: 60px;
  line-height: 65px;
}

.home .bdt-prime-slider {
  max-height: 800px;
}

.copyright-link a {
  color: #ffffff;
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 4.1px;
}

.breadcumb-area::before {
  position: absolute;
  background: #000;
  opacity: 0.6;
}

/* <========= 06 jully 2024 css start ==========> */
/* <========= 06 jully 2024 pradip css start ==========> */
.product-tabs .tabs {
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: center;
}
.product-tabs .tabs li {
  display: inline;
  margin: 0px 15px;
}
.product-tabs .tabs a {
  text-decoration: none;
  padding: 10px 34px;
  display: inline-block;
  background: #16204c;
  color: #fff;
  font-size: 22px;
  font-weight: 600;
}
.product-tabs .tabs a:hover {
/*   background: #444444; */
  background: #1f5fa9;
}
.product-tabs .tab-content {
  display: none;
  padding: 20px;
  background: #fff;
}
.product-tabs .tab-content {
  display: block !important;
}
.product-tabs h2.cat-title {
  text-align: center;
  margin: 20px 0px 30px 0px;
/*   color: #505050; */
	color: #1b2b5a;
}
.product-popup-content {
  padding: 15px;
}
.product-tabs .tab-content img {
  width: 100% !important;
  margin: 0 auto;
  padding: 25px;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.08);
}
.header-sticky .kullo_menu > ul > li > a:hover {
  color: #1f5fa9;
}
.tab-content img {
  width: auto !important;
}
.kullo-main-menu.header-transparent {
  top: 60px;
}
.home-products h3 a {
  font-weight: bold;
}
#whatsapp-chat {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 9999;
  width: 60px;
  height: 60px;
  background-color: #25d366;
  border-radius: 50%;
  text-align: center;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}
#whatsapp-chat img {
  width: 40px;
  margin-top: 10px;
}
/* <========= 06 jully 2024 pradip css end ==========> */

.custom-form-wrap label {
  width: 100%;
}

.custom-form-wrap input {
  margin-top: 10px;
  margin-bottom: 10px;
}

.custom-form-wrap .wpcf7-submit.has-spinner.button {
  text-decoration: none;
  padding: 20px 40px;
  display: inline-block;
  background: #16204c;
  color: #fff;
  font-size: 22px;
  font-weight: 600;
}
.custom-form-wrap .wpcf7-submit.has-spinner.button:hover {
  background: #1f5fa9;
}
.contact-left h5{color: #1b2b5a;}
/* <========= 06 jully 2024 css end ==========> */
